Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime
Class WritableFile

A Writable File.

author:
  John Wilson

Field Summary
`String` | `encoding`

Constructor Summary
`WritableFile(File delegate)`
`WritableFile(File delegate, String encoding)`

Method Summary
`Writer` | `writeTo(Writer out)`

Constructor Detail

### WritableFile

    public WritableFile(File delegate)

### WritableFile

    public WritableFile(File delegate, String encoding)

Method Detail

### writeTo

    public Writer writeTo(Writer out)